﻿.addVenue {
    line-break: auto;
}
div.autocomplete-suggestions {
    width: fit-content !important;
    max-width: 80%;
}
a.NoCursor {
    cursor: default;
}

img.noteimg {
    padding-bottom: 1px;
}

img.handCursor {
    cursor: pointer;
}

input.clsInputReq10 {
    outline: 0;
}

table.eventAudioTable td {
    padding: 2px;
    height: 34px;
}

table.eventEtenDrinkTable td {
    padding: 2px;
    height: 34px;
}

    table.eventEtenDrinkTable td.txt {
        height: 40px;
    }

div.itemVideoHide, div.itemHide {
    display: none;
}


#page-title {
    padding: 25px 0 5px 0;
}

.StepBigTitle {
    color: #3f3f3f;
    font-size: 50px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-family: "Raleway", sans-serif;
}

.StepBigNumber {
    color: #0070E9;
    font-size: 50px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-family: "Raleway", sans-serif;
}

span.setupItem {
    min-width: 170px;
    display: inline-block;
}

span.showMore {
    display: inline-block;
    padding-right: 30px;
    background-image: url('/images/triangledown.png');
    background-position: center right;
    background-repeat: no-repeat;
    color: #0070E9;
    text-decoration: underline;
    cursor: pointer;
    font-weight: bold;
}

span.showLess {
    padding-right: 30px;
    background-image: url('/images/triangleup.png');
    background-position: center right;
    background-repeat: no-repeat;
    color: #0076ff;
    text-decoration: underline;
    cursor: pointer;
    font-weight: bold;
}


table.setupTable td {
    padding-bottom: 10px;
}

span.remove {
    background-image: url('/images/removeimg.png');
    background-position: center left;
    background-repeat: no-repeat;
    cursor: pointer;
}

    span.remove a {
        padding-left: 20px;
        color: #DD3EB9;
    }

.SubBigTitle {
    font-size: 30px;
    color: #0070E9;
    padding-bottom: 20px;
    padding-top: 20px;
}

div.itemRow .col-md-4,
div.itemRow .col-md-2,
div.itemFoodRow .col-md-4,
div.itemFoodRow .col-md-3,
div.itemFoodRow .col-md-2 {
    display: inline-block;
    margin-top: 10px;
}


@media only screen and (max-width:992px) {
    div.itemFoodRow .col-md-3 {
        width: 160px;
        white-space: normal;
    }

    .clip-check label {
        white-space: break-spaces;
    }
}

a.documentLink {
    text-decoration: underline !important;
}

.fontbold {
    font-weight: bold;
}

div.setupOptionsList {
    height: 50px;
    overflow-y: hidden;
}

.clip-radio .setupTable label:before {
    bottom: 6px;
}

.clip-radio .setupTable label:after {
    bottom: 6px;
}

span.myGrey {
    color: #cccbcf;
}

    span.myGrey input {
        color: #cccbcf;
        width: 34px;
        text-align: center;
        border: solid 1px #eeeef0;
        background-color: #ffffff;
    }

        span.myGrey input:hover {
            border: solid 1px #eeeef0;
            background-color: #ffffff;
        }

        span.myGrey input:focus {
            border: solid 1px #eeeef0;
            background-color: #ffffff;
        }

span.myFoodGrey {
    color: #cccbcf;
}

    span.myFoodGrey input.clsInputReq10 {
        color: #cccbcf;
        width: 34px;
        text-align: center;
        border: solid 1px #eeeef0;
        background-color: #ffffff;
    }

        span.myFoodGrey input.clsInputReq10:hover {
            border: solid 1px #eeeef0;
            background-color: #ffffff;
        }

        span.myFoodGrey input.clsInputReq10:focus {
            border: solid 1px #eeeef0;
            background-color: #ffffff;
        }

    span.myFoodGrey .RadComboBox_MeetingselectBackendSkin table td.rcbInputCellLeft {
        border-color: #eeeef0;
    }

    span.myFoodGrey .RadComboBox_MeetingselectBackendSkin .rcbReadOnly .rcbArrowCellRight {
        border-color: #eeeef0;
    }

    span.myFoodGrey .RadComboBox_MeetingselectBackendSkin .rcbInput {
        color: #cccbcf;
    }

    span.myFoodGrey .RadComboBox_MeetingselectBackendSkin .rcbHovered .rcbInputCell .rcbInput {
        color: #cccbcf;
    }

    span.myFoodGrey .RadComboBox_MeetingselectBackendSkin table td.rcbArrowCell {
        background: #fff url('/assets/css/ComboBox/rcbSpriteGrey.png') left 7px no-repeat;
    }

span.myBlack input {
    color: #5b5b60;
    width: 34px;
    text-align: center;
    border: solid 1px #c8c7cc;
    background-color: #ffffff;
}

span.myFoodBlack input.clsInputReq10 {
    color: #5b5b60;
    width: 34px;
    text-align: center;
    border: solid 1px #c8c7cc;
    background-color: #ffffff;
}

img.loadingImg {
    display: none;
    float: right;
    padding-right: 5px;
}

label.selectall {
    color: #5b5b60;
    font-weight: bold;
}

@media only screen and (max-width:1481px) {
    .table-responsive + div {
        overflow-x: scroll;
    }
    
}

@media only screen and (max-width:870px) {
    #step2, #step3 {
        overflow: auto;
    }
}

div.specialIE11 div.RadPicker_Default {
    height: auto !important;
}

.addVenue {
    float: right;
    display: inline-block;
    color: #ec018c;
}

div.selected div.nameclass .addVenue {
    color: #ffffff;
}

span.addMoreVenues {
    color: #007AFF;
    font-weight: bold;
    cursor: pointer;
}

.redClose {
    color: #ff0000;
    cursor: pointer;
}

.serieslist {
    padding-top: 5px;
    height: 30px;
}

.highTitle {
    color: #5b5b60 !important;
}

@media (max-width: 992px) {
    .highTitle {
        display:none;
    }
}

.serieslist:hover {
    background-color: #f5f5f5;
}

.seriesBody {
    padding-bottom: 10px;
}

div.sweet-alert button.cancel {
    background-color: #00a8e2;
}

span.seriesBookSpan {
    color: #5b5b60 !important;
}

.rfpFieldWrapper {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    position: relative;
}
.rfpFieldWrapper img {
    height: 14px;
    position: absolute;
  right: 8px;
}


input.eventDate {
    min-width: 170px;
}

select.starttime, select.endtime {
    padding-left:2px;
    padding-right:2px;
    min-width: 70px;
}

select.dayFunctionName {
    min-width: 180px;
}

.table tr td {
    white-space: nowrap;
}

.striped {
    background-color: #f9f9f9;
}

.error-message {
    color: red;
}

tr.noBottomBorder td {
    border-bottom: none !important;
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

tr.boldText td {
    font-weight: bold !important;
}

.hideAllOtherInformationInSeries, .showAllOtherInformationInSeries {
    padding-top: 20px;
}

div.nameclass {
    text-transform: capitalize;
}
@media (max-width: 520px) {
    .addVenue {
        display: block;
        float: none;
    }
}

.addVenue {
    white-space: nowrap;
    text-transform: none;
}

.table100 {
    width: 100%;
    padding: 0;
    margin: 0;
}

.meeting-name {
    padding-right: 30px !important;
}

.close {
    position: absolute;
    top: 28px;
    right: 6px;
    width: 25px;
}

.close-series {
    position: absolute;
    top: 6px;
    right: 20px;
    width: 25px;
}

.min-width-170 {
    min-width: 170px;
}

.setupOptions {
    margin-top: -13px;
}

tr.rptEventRequirementTr td {
    vertical-align: top !important;
}

.setupTable input[value^='-'], .setupTable input[value^='-'] + label {
    display: none;
}

.clip-radio label {
    margin-right: 2px;
}

.switchery {
    width: 60px !important;
}

.questionReportItem {
    padding-bottom: 20px;
}

.questionReportRequired {
    color: #E6674A;
}
.input-group input[id*='txtRooms'] {
    z-index:1 !important;
}